.clearfix:before,
    .clearfix:after {
      display: block;
      content: " ";
      clear: both;
    }

    .cod {
      color: #ff0000;
    }

    .tg p {
      text-align: left;
      padding-left: 60px;
    }

    .le {
      width: 100%;

    }

    .bj {
      display: flex !important;
      align-items: center;
    }

    .hd {
      height: 29.7vw;
    }

    .hd .nav {
      bottom: -70px;
    }

    .hd .ymygd {
      float: right;
      margin-top: 30px;
      margin-right: 10%;
    }

    .tg {
      margin-top: 70px;
      height: 150px;
    }

    .lhqj .lm {
      margin-top: 24px;
    }

    .bgjd .lm {
      margin-top: 43px;
    }

    .lhqj-list li img {
      display: inline-block;
      width: 100%;
      height: 100%;
    }

    .bgjd-list li h3 {
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      -webkit-line-clamp: 1;
      -webkit-box-orient: vertical;
    }

    .bgjd-list li h3 a {
      margin-bottom: 22px;
      font-size: 20px;
      font-weight: bold;
      color: #333333;
      line-height: 32px;
    }

    .bgjd-list li .zy {
      font-size: 16px;
      font-family: Microsoft YaHei;
      color: #999999;
    }

    .ft {
      margin-top: 66px;
    }

    .ft .centent .dh,
    .ft .db .bsm {
      display: inline-block;
      font-size: 14px;
      color: #FFFFFF;
      line-height: 26px;
    }

    .ft .db .zgw {
      font-size: 14px;
      color: #FFFFFF;
      line-height: 26px;
    }

    .ft .db .zgw img {
      margin-top: -3px;
    }

    .ft .right {
      width: 180px;
      height: 60px;
    }

    @media screen and (max-width: 500px) {
      .box .lb1 a .bg span {
        font-size: 14px;
      }

      .bgjd-list li {
        margin-top: 10px;
      }

      .lhqj .lm {
        margin: 10px 0;
      }

      .main .xw .w {
        margin-top: 10px;
      }

      .bgjd {
        height: auto;
      }

      .bj img {
        display: none;
      }

      .tg p {
        padding-left: 0px;
      }

      .hd {
        height: 44.875vw;
      }

      .tg {
        margin-top: 0;
        height: 160px;
      }

      .xw-list .zx {
        height: auto;
        padding-bottom: 14px;
      }

      .xw-list,
      .wyzs,
      .bgjd {
        margin-top: 15px;
      }

      .wyzs .lm img,
      .lhqj .lm img,
      .bgjd .lm img {
        display: block;
      }

      .wyzs .lm,
      .wyzs .lm h2,
      .lhqj .lm,
      .lhqj .lm h2,
      .bgjd .lm,
      .bgjd .lm h2 {
        width: 100%;
        height: auto;
      }

      .wyzs .lm h2 img,
      .lhqj .lm h2 img,
      .bgjd .lm h2 img {
        width: 100%;
        height: 100%;
      }

      .xw-list .zx h3 {
        font-size: 20px;
      }

      .xw-list .zx p {
        font-size: 14px;
        line-height: 25px;
      }

      .xw-list ul {
        height: auto;
        padding-top: 0px;
      }

      .wyzs {
        width: 100%;
        height: auto;
      }

      .wyzs-list li {
        height: 14.345833333333333vw;
      }

      .wyzs .lm .pc,
      .lhqj .lm .pc,
      .bgjd .lm .pc {
        display: none;
      }

      .wyzs-list li,
      .wyzs-list .li5 {
        margin-bottom: 0;
      }

      .wyzs .wyzs-list {
        height: auto;
      }

      .wyzs .wyzs-list {
        padding: 10px 0 0 0;
      }

      .lhqj {
        height: auto;
        margin-top: 15px;
      }

      .lhqj-list li {
        height: 134px;
      }

      .lhqj .lm,
      .bgjd .lm {
        margin-top: 0;
      }

      .bgjd-list li h3 a {
        font-weight: 400;
      }

      .bgjd-list li .zy {
        font-size: 14px;
      }

      .bgjd-list li p {
        height: auto;
        line-height: 26px;
      }

      .ft {
        margin-top: 30px;
      }

      .ft,
      .ft .left {
        height: auto;
      }

      .ft .centent .dz,
      .ft .centent .dh,
      .ft .db .bsm,
      .ft .zb {
        display: block;
      }

      .ft .db .zgw img {
        margin-top: -3px;
      }

      .ft .w {
        padding: 26px 0 0 0;
      }

      .ft .dz,
      .ft .dh {
        margin-left: 0;
      }

      .ft .right {
        width: 100%;
        height: auto;
        padding: 0 24%;
      }
    }